body, td, select, input, textarea {
   font-family: arial, helvetica, sans-serif, verdana, geneva;
   line-height: 145%;
   font-size: 89%;
   color: #cddaf3;
   margin: 0px; 
}

a:link, a:visited { 
   font-weight: bold; 
   text-decoration: underline; 
   color: #9ab2d8; 
}

a:hover { 
   font-weight: bold; 
   text-decoration: underline; 
   color: #ffffff; 
}

a.menu:link, a.menu:visited {
   font-family: arial, helvetica, sans-serif;
   font-size: 110%;
   letter-spacing:-.05em;   
   text-decoration: none; 
   padding: 0.20em .20em; 
   font-weight: bold;
   color: #9ab2d8;
   border: 1px solid #2f405b; 
}

a.menu:hover {
   font-family: arial, helvetica, sans-serif;
   font-size: 110%;
   letter-spacing:-.05em;
   color: #bcccea; 
   background-color: #40587f; 
   text-decoration: none; 
   padding : 0.20em .20em;
   border: 1px solid #6f88af;
}

h1 { 
   margin: 0px; 
   font-weight: bold; 
   font-size: 135%;
   letter-spacing:-.04em; 
   font-family: arial, helvetica, sans-serif;
   color: #f8f8f8; 
}

h3 { 
   margin: 0px; 
   font-family: arial, helvetica, sans-serif;
   font-weight: bold;
   letter-spacing:-.04em; 
   font-size: 115%; 
   color: #7e9fc6; 
}

small {
   font-size: 80%;
   line-height: 120%
}

input, textarea {
   background-color: #29384B;
   color: #ffffff;
}

hr {
   color: #40587f;
}

#dropmenudiv{
position:absolute;
border:1px solid #6f88af;
border-bottom-width: 0;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 6px;
border-bottom: 2px solid #40587f;
padding: 3px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #40587f;
}